/* CSS Document */
body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	overflow:hidden;
	background-color:#666666;
	color:#666666;
}

#divCenter
{
	position:absolute;
	
	top:50%;
	left:50%;
	
	margin-left:-388px;
	margin-top:-270px;
	
	width:776px;
	height:500px;
	
	background-color:#FFFFFF;
}

#divHeader
{
	height:133px;
}

#divMain
{
	height:305px;
}

#divMain #divRight
{
	float:right;
	
}

.NavigateToHome
{
	position:absolute;
	left:15px;
	width: 50px;
	top:126px; 
	z-index:99;
}

.NavigateToPorfolio
{
	position:absolute;
	left:15px;
}

/* Footer */
#divFooter
{
	position:absolute;
	top:453px;
	width:776px;
	text-align:right;
}


